form {
    margin:0;
}
.FooterBottom *, .FooterBottom p *, .FooterBottom, .FooterBottom, .FooterBottom a, .FooterBottom p {
    color:#808080!important
}

.hide { display:none; }

.Send, .sub-send,.Send:hover, .sub-send:hover{
    background:none;
    border:none;
    text-shadow:none;
    margin-bottom:0;
    padding:0;
}
.Send:hover,.sub-send:hover{
    color: #00B1B0!important;
}

.Menu {
    
}
.Menu .Phone {
    float: right!important;
    margin: 0;
    width: 317px;
    height: 27px;
    padding-bottom: 14px;
    text-align:right;
    text-transform:uppercase;
    margin-right:10px;
}

.Menu .Phone h3{
    font-weight:700;
    font-size:1.6em;
    display:inline-block;
}

.Menu ul{
    text-align:right;
    width:auto;
    margin-right:10px;
}
.Menu ul li ul { text-align:left;   }
.Menu ul li:last-child a { padding-right: 0 !important; }

.flexnav{
    width:auto;
}

.holder .hi-icon-wrap{
    display:inline-block;
    margin-left:10px;
}
.holder .hi-icon{
    color:#00B1B0;
}
.Yellow .holder .hi-icon {
    color:#E1C833;
}
.Pink .holder .hi-icon {
    color: #FF5B7B;
}
.Purple .holder .hi-icon {
    color: #a533af;
}

.Menu ul li:last-child{
    border-right:none;
}
.Menu ul li:last-child a {
    padding-right:0;
}

    @media only screen and (max-width: 767px) {
        .Menu ul {
            text-align: center;
            width: 100%;
        }

        .Menu .Phone {
            display: none;
        }
    }